Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: httprint
Source: http://www.net-square.com/httprint.html

Files: *
Copyright: 003-2005 net-square solutions pvt. ltd. <httprint@net-square.com>
License: Other
 THIS SOFTWARE IS DISTRIBUTED "AS IS". NET-SQUARE MAKES
 NO GUARANTEE ABOUT ITS EFFECTIVENESS, FITNESS OR COMPLETENESS
 FOR ANY PARTICULAR USE. IT MAY CONTAIN BUGS, SO USE THIS TOOL
 AT YOUR OWN RISK.
 .
 NET-SQUARE IS NOT TAKING ANY RESPONSILBITY FOR ANY DAMAGE THAT MAY
 UNINTENTIONALLY BE CAUSED THROUGH ITS USE.
 .
 YOU DO NOT HAVE THE RIGHT TO MODIFY, REVERSE ENGINEER OR SELL THIS TOOL
 WITHOUT EXPRESS WRITTEN PERMISSION OF NET-SQUARE.
 .
 HTTPRINT IS FREE FOR NON-COMMERCIAL, PERSONAL OR EDUCATIONAL USE.
 FOR ALL OTHER USES OF HTTPRINT, PLEASE OBTAIN AN APPROPRIATE LICENSE
 FROM NET-SQUARE.

Files: debian/*
Copyright: 2014 Devon Kearns <dookie@kali.org>
License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
